homepage: "https://github.com/httplib2/httplib2"
language: python
primary_contact: "temotor@gmail.com"
auto_ccs:
  - "david@adalogics.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
  - undefined
main_repo: "https://github.com/httplib2/httplib2"
